<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/ts/soc/tssoc2502m000" xml:lang="de">
   <Header>
      <Title>Verzögerte dringende Service-Aufträge (Notfälle) (tssoc2502m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph> Mit diesem Programm zeigen Sie <Link href="/baanerp/ts/glossary/glossary#000435" role="glossary">verzögerte dringende Service-Aufträge</Link> an.</Paragraph>
      </AimSection>
      <GeneralSection>
         <Paragraph>Um alle dringenden Service-Aufträge anzuzeigen, klicken Sie auf die entsprechende Schaltfläche in der Symbolleiste oder wählen Sie die Option <GUIRef href="/baanerp/ts/soc/tssoc2502m000#all.emergency.orders" role="command">Alle dringenden Service-Aufträge</GUIRef> im Menü <Link href="/baanerp/tc/glossary/glossary#specific" role="glossary">Zusatzoptionen</Link> aus.</Paragraph>
         <Note>
            <SectionTitle> Hinweis</SectionTitle>
            <Paragraph>Standardmäßig werden nur verzögerte dringende Service-Aufträge angezeigt.</Paragraph>
         </Note>
      </GeneralSection>
      <RelatedTopics>
         <SectionTitle> Verwandte Themen</SectionTitle>
         <RelTopic>
            <Link href="/baanerp/ts/onlinemanual/000053" role="manual">Beenden von Service-Auftragsleistungen</Link>
         </RelTopic>
      </RelatedTopics>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="tssoc200.orno">
         <Header>
            <Title>Service-Auftrag</Title>
         </Header>
         <FuncDesc>Der Code des Service-Auftrags, der als dringender Service-Auftrag gekennzeichnet ist.</FuncDesc>
         <Note>
            <SectionTitle> Hinweis</SectionTitle>
            <Paragraph>Es werden nur <GUIRef href="/baanerp/ts/domains/soc.osta#released" role="option">freigegebene</GUIRef> Service-Aufträge mit dem <GUIRef href="/baanerp/ts/soc/tssoc2100m000#tssoc200.odpr" role="manual">Auftragsverfahren</GUIRef> 
               <GUIRef href="/baanerp/ts/domains/mdm.odpr#emergency" role="option">Dringend</GUIRef> angezeigt.</Paragraph>
         </Note>
      </FieldHelp>
      <FieldHelp ID="order.desc">
         <Header>
            <Title>Bezeichnung</Title>
         </Header>
         <FuncDesc>Wenn der Service-Auftrag für einen externen Kunden angelegt wird, zeigt dieses Feld den Namen des <Link href="/baanerp/tc/glossary/glossary#SoldtoBusine_tc" role="glossary">Kunden</Link> an.</FuncDesc>
         <SimpleSection>
            <Paragraph>Wenn der Service-Auftrag für einen <Link href="/baanerp/tc/glossary/glossary#000074" role="glossary">internen Handelspartner</Link> angelegt wird, enthält dieses Feld die Bezeichnung des Kundendienstes, der den Service-Auftrag ausführt.</Paragraph>
         </SimpleSection>
      </FieldHelp>
      <FieldHelp ID="tssoc200.cwoc">
         <Header>
            <Title>Kundendienst</Title>
         </Header>
         <FuncDesc>Der Code des <Link href="/baanerp/ts/glossary/glossary#ServicCenter_ts" role="glossary">Kundendienstes</Link>, von dem der Service-Auftrag ausgeführt wird.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="department">
         <Header>
            <Title>Bezeichnung</Title>
         </Header>
         <FuncDesc>Der <Link href="/baanerp/ts/glossary/glossary#ServicCenter_ts" role="glossary">Kundendienst</Link>, der den Service-Auftrag ausführt.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tssoc200.emno">
         <Header>
            <Title>Service-Techniker</Title>
         </Header>
         <FuncDesc>Der <Link href="/baanerp/ts/glossary/glossary#ServicEmploy_ts" role="glossary">Service-Mitarbeiter</Link>, der den Service-Auftrag durchführt.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="description">
         <Header>
            <Title>Service-Techniker</Title>
         </Header>
         <FuncDesc>Der Name des Service-Technikers.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tssoc200.ordt">
         <Header>
            <Title>Auftragsdatum</Title>
         </Header>
         <FuncDesc>Das Datum, an dem der Service-Auftrag erstellt wurde.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tssoc200.osta">
         <Header>
            <Title>Auftragsstatus</Title>
         </Header>
         <FuncDesc>Der Status des Service-Auftrags.</FuncDesc>
      </FieldHelp>
   </Fields>
   <FormCommands>
      <CommandHelp ID="activities.per.order">
         <Header>
            <Title>Service-Leistungspositionen...</Title>
         </Header>
         <FuncDesc>Ruft das Programm <GUIRef href="/baanerp/ts/soc/tssoc2110m000" role="session">Service-Auftragsleistungen (tssoc2110m000)</GUIRef> auf, um Service-Leistungen für den ausgewählten Service-Auftrag anzuzeigen, zu verwalten oder anzulegen.</FuncDesc>
      </CommandHelp>
      <CommandHelp ID="activity.list">
         <Header>
            <Title>Liste der Service-Leistungen</Title>
         </Header>
         <FuncDesc>Ruft das Programm <GUIRef href="/baanerp/ts/soc/tssoc2511m000" role="session">Service-Auftragsleistungen - Liste (tssoc2511m000)</GUIRef> auf.</FuncDesc>
      </CommandHelp>
      <CommandHelp ID="tssoc2120m000">
         <Header>
            <Title>Service-Auftrag - Material-Plan-Kosten</Title>
         </Header>
         <FuncDesc>Ruft das Programm <GUIRef href="/baanerp/ts/soc/tssoc2120m000" role="session">Service-Auftrag - Material-Plan-Kosten (tssoc2120m000)</GUIRef> auf.</FuncDesc>
      </CommandHelp>
      <CommandHelp ID="tssoc2130m000">
         <Header>
            <Title>Service-Auftrag - Lohn-Plan-Kosten</Title>
         </Header>
         <FuncDesc>Ruft das Programm <GUIRef href="/baanerp/ts/soc/tssoc2130m000" role="session">Service-Auftrag - Lohn-Plan-Kosten (tssoc2130m000)</GUIRef> auf.</FuncDesc>
      </CommandHelp>
      <CommandHelp ID="tssoc2140m000">
         <Header>
            <Title>Service-Auftrag - Sonstige Plan-Kosten</Title>
         </Header>
         <FuncDesc>Ruft das Programm <GUIRef href="/baanerp/ts/soc/tssoc2140m000" role="session">Service-Auftrag - Sonstige Plan-Kosten (tssoc2140m000)</GUIRef> auf.</FuncDesc>
      </CommandHelp>
      <CommandHelp ID="tssoc2121m000">
         <Header>
            <Title>Service-Auftrag - Material-Ist-Kosten</Title>
         </Header>
         <FuncDesc>Ruft das Programm <GUIRef href="/baanerp/ts/soc/tssoc2121m000" role="session">Service-Auftrag - Material-Ist-Kosten (tssoc2121m000)</GUIRef> auf.</FuncDesc>
      </CommandHelp>
      <CommandHelp ID="tssoc2131m000">
         <Header>
            <Title>Service-Auftrag - Lohn-Ist-Kosten</Title>
         </Header>
         <FuncDesc>Ruft das Programm <GUIRef href="/baanerp/ts/soc/tssoc2131m000" role="session">Service-Auftrag - Lohn-Ist-Kosten (tssoc2131m000)</GUIRef> auf.</FuncDesc>
      </CommandHelp>
      <CommandHelp ID="tssoc2141m000">
         <Header>
            <Title>Service-Auftrag - Sonstige Ist-Kosten</Title>
         </Header>
         <FuncDesc>Ruft das Programm <GUIRef href="/baanerp/ts/soc/tssoc2141m000" role="session">Service-Auftrag - Sonstige Ist-Kosten (tssoc2141m000)</GUIRef> auf.</FuncDesc>
      </CommandHelp>
      <CommandHelp ID="engineers.by.order">
         <Header>
            <Title>Zugewiesene Aufgaben</Title>
         </Header>
         <FuncDesc>Ruft das Programm <GUIRef href="/baanerp/ts/soc/tssoc2505m000" role="session">Liste an Techniker zugewiesene Aufgaben (tssoc2505m000)</GUIRef> auf.</FuncDesc>
      </CommandHelp>
      <CommandHelp ID="deferred.emergency.orders">
         <Header>
            <Title>Verzögerte dringende Service-Aufträge (Notfälle)</Title>
         </Header>
         <FuncDesc>Mit Hilfe dieses Befehls können Sie die Liste verzögerter dringender Service-Aufträge aktualisieren.</FuncDesc>
      </CommandHelp>
      <CommandHelp ID="all.emergency.orders">
         <Header>
            <Title>Alle dringenden Service-Aufträge</Title>
         </Header>
         <FuncDesc>Zeigt alle dringenden Service-Aufträge an.</FuncDesc>
      </CommandHelp>
   </FormCommands>
</Session>